#prime {
	display:block; font-weight: bold; width: 100%; margin: 0 auto 20px auto; background-color:palegreen; text-align:center; padding: 20px; font-size: 24px;
}

#topbox {
	width: 800px; margin: auto;
}

#logo {
	float: left; width: 40%
}

#info {
	float: right; width: 44%; margin-left: 10px; 
}

#main {
	width: 800px; margin: auto;
}

#menu {
	width: 800px; margin: 10px auto;
	font-size: 14px; border-top: 3px solid gainsboro; border-bottom: 3px solid gainsboro; margin: 20px auto; padding: 10px; text-align:center;
}

.show_notes { border: 1px solid gainsboro; width: 600px; background-color:lightyellow; padding: 10px; margin: 10px auto 30px auto; }